# Interface ApiVaa

#### Hierarchy

- ApiVaa

- Defined in connect/src/whscan-api.ts:107

#####
Index

### Properties

emitterAddr
emitterChain
emitterNativeAddr
guardianSetIndex
id
indexedAt
sequence
timestamp
txHash
updatedAt
vaa
version

## Properties

### emitterAddr

emitterAddr: string

- Defined in connect/src/whscan-api.ts:112

### emitterChain

emitterChain: number

- Defined in connect/src/whscan-api.ts:111

### emitterNativeAddr

emitterNativeAddr: string

- Defined in connect/src/whscan-api.ts:113

### guardianSetIndex

guardianSetIndex: number

- Defined in connect/src/whscan-api.ts:114

### id

id: string

- Defined in connect/src/whscan-api.ts:109

### indexedAt

indexedAt: string

- Defined in connect/src/whscan-api.ts:118

### sequence

sequence: number

- Defined in connect/src/whscan-api.ts:108

### timestamp

timestamp: string

- Defined in connect/src/whscan-api.ts:116

### txHash

txHash: string

- Defined in connect/src/whscan-api.ts:119

### updatedAt

updatedAt: string

- Defined in connect/src/whscan-api.ts:117

### vaa

vaa: string

- Defined in connect/src/whscan-api.ts:115

### version

version: number

- Defined in connect/src/whscan-api.ts:110

Generated using TypeDoc